package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecredittype;
import com.qsoft.rs.sincoar.dto.TgenecredittypeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecredittypeMapper {

    TgenecredittypeMapper INSTANCE = Mappers.getMapper(TgenecredittypeMapper.class);

    Tgenecredittype getEntidad(TgenecredittypeDTO tgenecredittype);

    TgenecredittypeDTO getDto(Tgenecredittype tgenecredittype);

}